@media (max-width: 1400px){

}

@media (max-width: 1200px){

}

@media (max-width: 990px){
    .nav-container{
        padding: 0 2rem;
    }
    .redes-nav {
        height: 2.3rem;
        padding: 0 .5rem;
    }

    .nav-item{
        margin: 0 1rem;
    }
    .hero_container--img {
        height: 26rem;
    }
    .hero-title {
        padding: 0 7rem;
    }
    .hero-title.mocha-dick{
        padding: 0 2rem;
    }
    .hero-title.mocha-dick h2 {
        font-size: 72px;
    }
    .presentacion-container p {
        font-size: 33px;
        padding: 0 2rem 0 4rem;
    }
    .presentacion-container p::before {
        left: 2.1%;
    }
    .obras-filtro-pd {
        padding: 0 2rem;
    }
    .obras-filtro-option {
        margin: 0 0 2rem 0;
    }
    .obras-cards-pd {
        padding: 0 1.5rem 3rem 1.5rem;
    }
    .obras-cards-container h2 {
        font-size: 25px;
    }
    .obras-cards-container {
        margin: 0 8px 2rem 8px;
    }
    .container-xl.nav-container.nav-container-footer {
        padding: 2rem 2rem 2rem 2rem;
    }
    .derechos {
        padding: 0 2rem;
    }
    .container-xl.nav-container.nav-container-footer {
        flex-wrap: wrap;
        padding: 2rem 2rem 0rem 2rem;
    }
    .navbar-nav-footer .nav-item{
        margin: 0 1rem 0 0rem;
    }
    .nav-collapse-footer > ul {
        margin: 10px 0 10px 0;
    }
    .cargar-mas {
        margin: 1.5rem 0 0 0;
        text-align: center;
    }
    .obras-filtro {
        padding: 3rem 0 3rem 0;
    }
    .container-xl.nav-container.nav-container-footer {
        flex-wrap: nowrap;
        padding: 2rem 2rem 2rem 2rem;
    }
    .valores_container {
        padding: 0 2rem;
    }
    .descripcion-container {
        padding: 0 2rem;
    }
    .obras-cards-pd.mocha {
        padding: 0 3rem 3rem 2rem;
    }
}

@media (max-width: 760px){
    .hero_container--img {
        height: 19rem;
    }
    .hero-title {
        padding: 0 5rem 0 6rem;
        bottom: 15%;
    }
    .hero-title span {
        font-size: 13px;
    }
    .hero-title h1 {
        font-size: 55px;
    }
    .hero-title--btn div a {
        font-size: 13px;
        padding: .6rem 1rem;
    }
    .presentacion-container p {
        font-size: 19px;
        padding: 0 2rem 0 2.5rem;
        max-width: 42rem;
        line-height: 35px;
    }
    .presentacion-container p::before {
        left: 2.7%;
    }
    .hero-title.mocha-dick h2 {
        font-size: 72px;
        line-height: 60px;
    }
    .hero-title.mocha-dick h2 > br{
        display: block;
    }
    .popup-video {
        width: 95%;
        height: 30rem;
    }
    .popup-video.active i {
        right: 0rem;
    }
    .descripcion-col .descripcion-col_text {
        font-size: 18px;
    }
    .descripcion-col .descripcion-col_text li {
        margin: 1.2rem 0 2.3rem 0;
    }
    .obras-cards-container.mocha {
        margin: 0 0px 2rem 0px;
    }
}

@media (max-width: 580px){
    .nav-container {
        padding: 0 1rem;
    }
    .hero_container--img {
        height: 18rem;
    }
    .img_hero--banner {
        object-position: 75%;
    }
    .img_hero--banner.slide2,
    .img_hero--banner.slide3 {
        object-position: 15%;
    }
    .hero-title {
        padding: 0 3rem;
        bottom: 9%;
    }
    .hero-title span {
        font-size: 10px;
    }
    .hero-title h1 {
        font-size: 45px;
    }
    .hero-title--btn {
        display: flex;
        flex-direction: column;
        height: 4.3rem;
        justify-content: space-between;
    }
    .presentacion-container p {
        font-size: 18px;
        padding: 0 0rem 0 2rem;
        line-height: 32px;
    }
    .obras-filtro-pd {
        padding: 0 1rem;
    }
    .obras-cards-container {
        height: auto;
    }
    .container-xl.nav-container.nav-container-footer {
        flex-wrap: wrap;
    }
    .nav-collapse-footer > ul {
        margin: 20px 0 10px 0;
        justify-content: flex-start;
    }
    .container-xl.nav-container.nav-container-footer {
        padding: 2rem 2rem 1rem 2rem;
    }
    .hero-title.mocha-dick h2 {
        font-size: 50px;
        line-height: 42px;
    }
    .hero-title--btn.mocha-dick{
        justify-content: center;
    }
    .hero-title.mocha-dick {
        padding: 0 1rem;
    }
    .hero-title--btn.mocha-dick div {
        margin: 0 0px 0 0;
    }
    .valores_container {
        padding: 0 1rem;
    }
    .modal-video--container > img {
        width: 3rem;
    }
    .popup-video {
        width: 90%;
        height: 25rem;
    }
    .descripcion-col .descripcion-col_text {
        font-size: 15px;
    }
    .descripcion-col .descripcion-col_title {
        font-size: 13px;
    }
    .descripcion-col .descripcion-col_text li {
        margin: 1.3rem 0 2.6rem 0;
    }
    .descripcion-container {
        padding: 0 .8rem;
    }
    .elenco-container {
        width: 90%;
    }
    .elenco-btns {
        align-items: flex-start;
        flex-direction: column;
        justify-content: space-evenly;
    }
    .elenco-btns div .cache{
        padding: .9rem 3.3rem;
    }
    .elenco-container h3 {
        font-size: 23px;
        margin: 0 0 2rem 0;
    }
    .elenco-descr p {
        font-size: 16px;
    }
    .obras-cards-pd.mocha {
        padding: 0 1rem 0rem 1rem;
    }
    .cargar-mas.moha h4 {
        margin: 0rem 0 3rem 0;
    }
    .form-obras {
        padding: 4rem 1rem;
    }
    .form-obras-title h5 {
        font-size: 35px;
        margin: .3rem 0 4rem 0;
    }
    .close-form img {
        width: 2rem;
    }
    .close-form {
        right: -.5rem;
    }
    .close-form.pdf {
        right: 0rem;
    }
    .nav-item {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
    }
    .form-buscar {
        position: relative;
        top: 0px;
        background: #fff;
        width: 15rem;
        padding: 0rem;
    }
}

@media (hover: hover) {

    .hero-title--btn div .quiero:hover{
        border: 1px solid #fff;
        background: #fff;
        color: var(--color_two);
        transition: .3s;
    }
    .hero-title--btn div .mas:hover{
        color: var(--color_two);
        background: #fff;
        transition: .3s;
    }
    .ver-mas:hover{
        color: var(--color_one);
        transition: .3s;
    }
    .cargar-mas a:hover{
        color: #fff;
        background: var(--color_two);
        transition: .3s;
    }
    .nav-item a:hover,
    .redes-nav a i:hover {
        color: var(--color_two);
        transition: .3s;
    }
    .cargar-mas a:hover{
        background: var(--color_two);
        color: #fff;
        transition: .3s;
    }
    .cargar-mas.moha a:hover{
        background: transparent;
        color: var(--color_two);
        transition: .3s;
    }
    .close-form:hover img{
        filter: invert(55%) sepia(10%) saturate(2993%) hue-rotate(319deg) brightness(100%) contrast(97%);
    }
    .elenco-btns div a:hover,
    a:not([href]):not([class]):hover{
        background: var(--color_one);
        color: #fff;
        transition: .3s;
    }
    .form-buscar form button:hover{
        background: var(--color_two);
        color: #fff;
        box-shadow: none;
    }
}
  